There must be a network proxy settings option in options.



  • pls provide your view??

    EDIT: moved to general, as it is no DevNet problem, Gerolf
    EDIT: moved to Tools, Gerolf



  • This isn't the first time you asked a question, and you haven't described your problem correctly. Please try to be more specific. Also, "LMGTFY":http://lmgtfy.com/?q=qt+network+proxy .



  • basically i want to update my qt, and because of proxy settings in my window xp it could not fetch the update. it would be helpfull if there is a network access setting in my qt IDE options.



  • Qt has autoupdate? Download newest version and install it.



  • Are you talking about proxy settings for the Qt SDk maintenance tool?



  • [quote author="ZapB" date="1308918032"]Are you talking about proxy settings for the Qt SDk maintenance tool?[/quote]

    yeah you got it, all other sdk have it..
    but why qt lack in it???



  • WHy didn't you ask that in your original post then? Qt does not lack it. We are talking about the Qt SDk here.

    Which operating system are you on?



  • i am using window 7, compare to others IDE's they all have settings for network and proxy in IDE.



  • What do you need a proxy in creator for? I thought we were talking about updating the SDK? Now you hav eswitched to mention the IDE. What exactly are you trying to do?



  • i need proxy setting to update my qt SDK, but i dont want to download whole qt SDK again.



  • For me it doesn't workt too. Our proxy requires a authentication and there is no option for that.



  • [quote author="Scylla" date="1308983838"]For me it doesn't workt too. Our proxy requires a authentication and there is no option for that.[/quote]

    that's what i am saying, if there is an option, than it will be easy

    "there must be proxy settings like this":http://sage.ucsc.edu/xtal/socks4.png



  • I was wondering that there is no such basic function/option but I'm sure, there will be one soon ;-)

    [Edit]
    especially in a business environement a proxy is always essential



  • agreed with you, i think it would be put in suggesion box.



  • Tobby, if you think it should be done, file a bug report (as suggestion) in "JIRA":http://bugreports.qt.nokia.com/secure/Dashboard.jspa



  • [quote author="Gerolf" date="1308993020"]Tobby, if you think it should be done, file a bug report (as suggestion) in "JIRA":http://bugreports.qt.nokia.com/secure/Dashboard.jspa[/quote]

    thanks gerolf



  • [quote author="TobbY" date="1308985594"][quote author="Scylla" date="1308983838"]For me it doesn't workt too. Our proxy requires a authentication and there is no option for that.[/quote]

    that's what i am saying, if there is an option, than it will be easy

    "there must be proxy settings like this":http://sage.ucsc.edu/xtal/socks4.png
    [/quote]

    No, that is not what you were saying. What you were saying is this:

    [quote author="TobbY" date="1308908712"]pls provide your view??
    [/quote]

    So, please, make sure you formulate questions in such a way that people actually understand what you are talking about. In no way was it clear from any of your posts that you were talking about the SDK updater tool.



  • Not sure, but could be that the maintenance tool uses systems proxy settings as Qt Creator does.



  • i know that my questions were too brief, i have to give full explanation, i am trying my best to communicate better way



  • [quote author="Andre" date="1309336474"]
    [quote author="TobbY" date="1308985594"][quote author="Scylla" date="1308983838"]For me it doesn't workt too. Our proxy requires a authentication and there is no option for that.[/quote]

    that's what i am saying, if there is an option, than it will be easy

    "there must be proxy settings like this":http://sage.ucsc.edu/xtal/socks4.png
    [/quote]

    No, that is not what you were saying. What you were saying is this:

    [quote author="TobbY" date="1308908712"]pls provide your view??
    [/quote]

    So, please, make sure you formulate questions in such a way that people actually understand what you are talking about. In no way was it clear from any of your posts that you were talking about the SDK updater tool.

    [/quote]

    ppl didnt providing their view , first of all they did not understand my question, that's y conversation goes like this


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.